@media screen and (max-width: 768px){

	body{
		padding-top: 60px;
	}

	header{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 60px;
		position: fixed;
		padding: 0 10px;
		background-color: #fff;
		z-index: 9999;
	}

	.header__logo{
		height: 60px;
	}

	.del-mobile{
		display: none;
	}

	.del-pc{
		display: block;
	}

	.navToggle {
    display: block;
    width: 42px;
    height: 40px;
    z-index: 3;
    background: #666;
	text-align: center;
	position: relative;
}

.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 30px;
    border-bottom: solid 3px #eee;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}

.navToggle span:nth-child(1) {
    top: 9px;
}

.navToggle span:nth-child(2) {
    top: 18px;
}

.navToggle span:nth-child(3) {
    top: 27px;
}

.navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 9px;
    font-weight: bold;
    top: 34px;
}

/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

	header .globalMenuSp{
		display: block;
		position: fixed;
		left: 100%;
		top: 60px;
		transition: all 0.2s;
		z-index: 100;
		width: 50%;
	}

	header li{
		display: block;
		text-align: center;
		height: auto;
		padding: 15px 10px;
		background-color: #005491;
		color: white;
		border: 0.2px solid white;
	}

	header .globalMenuSp.active{
		transform: translateX(-100%);

	}
	.hero img{
		width: 100%
	}

	.consultation{
		margin-top: 10px;
	}

	.news-box{
		width: 95%;
	}

	.message{
		width: 95%;
		margin: 10px auto;
	}

	.message p{
		font-size: 16px;
	}

	.campany-box{
		width: 100%;
	}

	.campany-box-inner{
		padding: 20px;
	}

	.campany-box h3{
		font-size: 20px;
		margin-bottom: 15px;
	}

	.business-box{
		width: 100%;
		margin-bottom: 20px;
	}

	.business-box h3{
		line-height: auto;
    	height: auto;
	}

	footer{
		padding: 20px 0;
	}

	.footer-left{
		margin: auto;
	}

	.footer-logo{
		text-align: center;
	}

	footer img{
		width: 120px;
	}

	.text,textarea{
		width: 95%;
	}

	.footer-left p{
		font-size: 12px;
		text-align: center;
	}

	.bg-yellow img{
		width: 95%;
	}

	.bg-dot{
		padding-top: 20px
	}

	.proposal-box{
		width: 95%;
		margin-bottom: 20px;
	}

	.proposal-box img{
		width: 100%;
	}
}
